오디마크4

자유게시판

오디마크4

1 지웰곰 2 1666 0 0

canon mark 4를 사용하는데 라이트룸에서 파일을 열지 못하는데 어떻게 해야 하는지요??

프로그램을 지원하지 않는 것인지요?

2 Comments
M NewDelphinus 2018.07.30 14:54  
라이트룸 어떤 버전을 사용하시는지요?? 라이트룸 5버전이나 6버전인 경우 버전이 지원을 하지 않을 수 있습니다..
CC버전은 당연히 지원하구요..
오막포는 최소 지원버전이 라이트룸6.7입니다.. 그 이하는 지원을 하지 않아서 열리지 않습니다..라이트룸을 6.7이상으로 버전업하시거나 CC버전을 구입하시거나
업데이트 당장 하실 수 있는 상황이 아니라면 오막포 CR2 화일을 DNG컨버터로 DNG화일로 변경하신후 여시면 될듯합니다..
15 Sunsetsky 2018.07.30 16:01  
Canon 지원 버전 확인
https://helpx.adobe.com/kr/camera-raw/kb/camera-raw-plug-supported-cameras.html#Canon

Camear Raw 다운로드 설치
https://helpx.adobe.com/camera-raw/kb/camera-raw-plug-in-installer.html

Windows 용 다운받으셔서 수동으로 업데이트 한번 해보세요~

최신 10.4 버전 입니다.
제목